<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="107dp"
    android:height="127.1dp"
    android:viewportWidth="107"
    android:viewportHeight="127.1">
  <path
      android:pathData="M0,115.1L43,115.1"
      android:strokeWidth="2"
      android:fillColor="#fff"
      android:strokeColor="#000"/>
  <path
      android:pathData="M64,115.1L107,115.1"
      android:strokeWidth="2"
      android:fillColor="#fff"
      android:strokeColor="#000"/>
  <path
      android:pathData="M95,8.1l-12.08,-6.7 -35.92,80.7L15,115.1s11.69,-0.03 28,0c0,0 1,-10 11,-10 9,0 10,10 10,10 9.54,0.02 15.06,0 15,0l-5,-29L95,8.1Z"
      android:strokeWidth="2"
      android:fillColor="#00ff00"
      android:strokeColor="#000"/>
  <path
      android:pathData="M53.5,115.6m-10.5,0a10.5,10.5 0,1 1,21 0a10.5,10.5 0,1 1,-21 0"
      android:strokeWidth="2"
      android:fillColor="#00000000"
      android:strokeColor="#000"/>
</vector>
